CVE-2006-3048
CVSS7.5
发布时间 :2006-06-16 06:02:00
修订时间 :2012-10-24 00:00:00
NMCO    

[原文]SQL injection vulnerability in TikiWiki 1.9.3.2 and possibly earlier versions allows remote attackers to execute arbitrary SQL commands via unknown attack vectors.


[CNNVD]TikiWiki 未明SQL注入漏洞(CNNVD-200606-332)

        TikiWiki 1.9.3.2及可能的之前版本存在SQL注入漏洞。远程攻击者可以借助未知攻击向量,执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-89 [SQL命令中使用的特殊元素转义处理不恰当(SQL注入)]

- CPE (受影响的平台与产品)

cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.2Tiki Tikiwiki CMS/Groupware 1.9.2
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0:rc1Tiki Tikiwiki CMS/Groupware 1.9.0 release candidate 1
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0:rc3Tiki Tikiwiki CMS/Groupware 1.9.0 release candidate 3
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0Tiki Tikiwiki CMS/Groupware 1.9.0
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0:rc2Tiki Tikiwiki CMS/Groupware 1.9.0 release candidate 2
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.1Tiki Tikiwiki CMS/Groupware 1.9.1
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.3.1Tiki Tikiwiki CMS/Groupware 1.9.3.1
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.3Tiki Tikiwiki CMS/Groupware 1.9.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3048
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3048
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-332
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/archive/1/437017/100/0/threaded
(PATCH)  BUGTRAQ  20060613 TikiWiki Sql injection & XSS Vulnerabilities
http://secunia.com/advisories/20648
(VENDOR_ADVISORY)  SECUNIA  20648
http://xforce.iss.net/xforce/xfdb/27146
(UNKNOWN)  XF  tikiwiki-unspecified-sql-injection(27146)
http://www.vupen.com/english/advisories/2006/2349
(UNKNOWN)  VUPEN  ADV-2006-2349
http://www.securityfocus.com/bid/18421
(UNKNOWN)  BID  18421
http://www.gentoo.org/security/en/glsa/glsa-200606-29.xml
(UNKNOWN)  GENTOO  GLSA-200606-29
http://securityreason.com/securityalert/1102
(UNKNOWN)  SREASON  1102
http://secunia.com/advisories/20850
(UNKNOWN)  SECUNIA  20850

- 漏洞信息

TikiWiki 未明SQL注入漏洞
高危 SQL注入
2006-06-16 00:00:00 2006-06-16 00:00:00
远程  
        TikiWiki 1.9.3.2及可能的之前版本存在SQL注入漏洞。远程攻击者可以借助未知攻击向量,执行任意SQL命令。

- 公告与补丁

        厂商已经发布了1.9.4 版本以解决这些问题;请参阅参考部分了解更多信息和厂商公告。
        http://prdownloads.sourceforge.net/tikiwiki/tikiwiki-1.9.4.tar.gz
        http://prdownloads.sourceforge.net/tikiwiki/tikiwiki-1.9.4.tar.gz
        

- 漏洞信息

26456
TikiWiki Unspecified SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-13 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.9.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站